AVG-2313 log

Package apr
Status Vulnerable
Severity Medium
Type information disclosure
Affected 1.7.0-3
Fixed Unknown
Current 1.7.0-3 [extra]
Ticket Create
Created Mon Aug 23 11:07:54 2021
Issue Severity Remote Type Description
CVE-2021-35940 Medium Yes Information disclosure
An out-of-bounds array read in the apr_time_exp*() functions was fixed in the Apache Portable Runtime 1.6.3 release (CVE-2017-12613).  The fix for this...